@font-face {
	font-family:"Adobe Garamond Pro Bold";
	font-style:normal;
	font-weight:bold;
	src : url("../font/AGaramondPro-Bold.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/AGaramondPro-Italic.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/AGaramondPro-Italic.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/AGaramondPro-Regular.otf");
}
@font-face {
	font-family:Cambria;
	font-style:italic;
	font-weight:bold;
	src : url("../font/Cambria-BoldItalic.ttf");
}
@font-face {
	font-family:Cambria;
	font-style:oblique;
	font-weight:bold;
	src : url("../font/Cambria-BoldItalic.ttf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:italic;
	font-weight:normal;
	src : url("../font/TimesNewRomanPS-ItalicMT.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/TimesNewRomanPS-ItalicMT.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:normal;
	src : url("../font/TimesNewRomanPSMT.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Index-Level-1 {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.713em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.12;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-28px;
	text-transform:none;
	widows:1;
}
p.Index-Section-Head {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:7px;
	margin-left:0;
	margin-right:0;
	margin-top:17px;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Normal {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.938em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.156;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:1;
}
p.Titlu-Versuri-2-col {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro Bold", serif;
	font-size:0.938em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.244;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Versuri-2-col {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.854em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.366;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.bibliografie {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.854em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.171;
	margin-bottom:0;
	margin-left:23px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-23px;
	text-transform:none;
	widows:2;
}
p.corp-note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.corp-text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.938em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.244;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.corp-text-after-subcap {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.938em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.244;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.corp-text-mic-semnatura {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.854em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.366;
	margin-bottom:9px;
	margin-left:14px;
	margin-right:9px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.corp-text_P {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.938em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.244;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.corp-text_mic {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.854em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.366;
	margin-bottom:9px;
	margin-left:14px;
	margin-right:9px;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.corp-text_mic-numerotat {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.854em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.366;
	margin-bottom:9px;
	margin-left:23px;
	margin-right:9px;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.corp-text_mic-numerotat-next {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.854em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.366;
	margin-bottom:9px;
	margin-left:31px;
	margin-right:9px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-9px;
	text-transform:none;
	widows:2;
}
p.dedicatie {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.927em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:0.899;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.note_final {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.854em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.171;
	margin-bottom:0;
	margin-left:23px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-23px;
	text-transform:none;
	widows:2;
}
p.numar-capitol {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.pagina-noua {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.separator-stelute {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:1.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:0.933;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:11px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.subtitlu-capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.subtitlu-capitol-note {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.042;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.titlu_capitol-cu-subtitlu {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:1.5em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.167;
	margin-bottom:11px;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.titlu_subcapitol {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.Ancora-notei-de-subsol {
	vertical-align:super;
}
span.Caracterele-notei-de-subsol {
	vertical-align:super;
}
span.Greaca {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.Heading-2-Char {
	font-family:Cambria, serif;
	font-size:1.167em;
	font-style:italic;
	font-weight:bold;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
span.Italic {
	font-family:"Adobe Garamond Pro", serif;
	font-style:italic;
	font-weight:normal;
}
span.Legătură-Internet {
	text-decoration:underline;
}
span.Text-barat {
	text-decoration:line-through;
}
span.footnote-reference {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-bottom:20px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	margin-top:3px;
	orphans:2;
	widows:2;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	margin-top:7px;
	orphans:2;
	widows:2;
}
p.ParaOverride-5 {
	-epub-text-align-last:left;
	margin-left:14px;
	margin-top:20px;
	text-align:justify;
}
p.ParaOverride-6 {
	-epub-text-align-last:left;
	margin-bottom:9px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-bottom:17px;
	orphans:2;
	widows:2;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-bottom:20px;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	margin-bottom:14px;
	margin-top:11px;
}
p.ParaOverride-11 {
	margin-bottom:20px;
}
p.ParaOverride-12 {
	margin-left:20px;
	text-indent:0px;
}
p.ParaOverride-13 {
	text-indent:20px;
}
p.ParaOverride-14 {
	margin-bottom:20px;
	text-indent:20px;
}
p.ParaOverride-15 {
	margin-left:86px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-16 {
	margin-bottom:28px;
}
p.ParaOverride-17 {
	margin-bottom:11px;
}
p.ParaOverride-18 {
	text-indent:0px;
}
p.ParaOverride-19 {
	margin-bottom:0px;
	margin-top:11px;
}
p.ParaOverride-20 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-21 {
	margin-bottom:11px;
	margin-top:0px;
}
p.ParaOverride-22 {
	margin-bottom:0px;
}
p.ParaOverride-23 {
	margin-bottom:0px;
	margin-top:0px;
	text-indent:0px;
}
p.ParaOverride-24 {
	margin-bottom:11px;
	margin-top:14px;
}
p.ParaOverride-25 {
	-epub-hyphens:none;
	-epub-line-break:normal;
}
p.ParaOverride-26 {
	margin-bottom:0px;
	margin-top:14px;
}
p.ParaOverride-27 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	margin-bottom:0px;
}
p.ParaOverride-28 {
	margin-bottom:0px;
	text-indent:0px;
}
p.ParaOverride-29 {
	-epub-line-break:normal;
}
p.ParaOverride-30 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	margin-bottom:0px;
	margin-right:0px;
	margin-top:0px;
}
p.ParaOverride-31 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	margin-top:0px;
}
p.ParaOverride-32 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	margin-bottom:0px;
	margin-top:0px;
	text-indent:0px;
}
p.ParaOverride-33 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-34 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	margin-bottom:0px;
	text-align:left;
}
p.ParaOverride-35 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	margin-bottom:0px;
	margin-top:0px;
	text-align:left;
}
p.ParaOverride-36 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	margin-top:0px;
	text-align:left;
}
p.ParaOverride-37 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	margin-bottom:11px;
}
p.ParaOverride-38 {
	margin-bottom:20px;
	text-indent:0px;
}
p.ParaOverride-39 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	margin-bottom:11px;
	margin-top:14px;
}
p.ParaOverride-40 {
	margin-bottom:43px;
}
p.ParaOverride-41 {
	margin-top:0px;
}
p.ParaOverride-42 {
	-epub-text-align-last:left;
	margin-bottom:0px;
	text-align:justify;
}
p.ParaOverride-43 {
	margin-top:9px;
}
p.ParaOverride-44 {
	-epub-line-break:normal;
	margin-bottom:0px;
}
p.ParaOverride-45 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	-epub-text-align-last:left;
	text-align:justify;
	text-indent:0px;
}
p.ParaOverride-46 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	margin-bottom:28px;
}
p.ParaOverride-47 {
	margin-bottom:20px;
	margin-top:20px;
}
p.ParaOverride-48 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	margin-bottom:0px;
	margin-top:11px;
}
p.ParaOverride-49 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	margin-bottom:20px;
	margin-top:0px;
}
p.ParaOverride-50 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	margin-bottom:0px;
	margin-left:43px;
	margin-top:0px;
}
p.ParaOverride-51 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	margin-bottom:20px;
	margin-left:43px;
	margin-top:0px;
}
p.ParaOverride-52 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	margin-left:43px;
	margin-top:0px;
}
p.ParaOverride-53 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	margin-bottom:0px;
	margin-left:28px;
	margin-top:0px;
}
p.ParaOverride-54 {
	margin-bottom:0px;
	margin-left:0px;
	margin-top:0px;
	text-indent:0px;
}
p.ParaOverride-55 {
	margin-left:28px;
	margin-top:0px;
}
p.ParaOverride-56 {
	margin-left:0px;
	text-indent:0px;
}
p.ParaOverride-57 {
	margin-bottom:14px;
}
p.ParaOverride-58 {
	margin-top:14px;
}
p.ParaOverride-59 {
	margin-bottom:14px;
	margin-top:14px;
}
span.CharOverride-1 {
	font-family:"Adobe Garamond Pro";
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"Adobe Garamond Pro";
	font-size:0.667em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	text-transform:none;
}
span.CharOverride-3 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-size:0.667em;
}
span.CharOverride-5 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-size:1.022em;
}
span.CharOverride-9 {
	font-size:0.596em;
	vertical-align:super;
}
span.CharOverride-10 {
	font-variant:normal;
	text-transform:none;
}
span.CharOverride-11 {
	font-size:1.111em;
}
span.CharOverride-12 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-13 {
	font-size:0.57em;
	vertical-align:super;
}
span.CharOverride-14 {
	font-size:0.626em;
	vertical-align:super;
}
span.CharOverride-15 {
	font-family:"Times New Roman";
}
span.CharOverride-16 {
	font-size:0.977em;
}
span.CharOverride-17 {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-18 {
	font-family:"Adobe Garamond Pro";
	font-size:58%;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-19 {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-20 {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:58%;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-21 {
	font-family:"Adobe Garamond Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-22 {
	font-size:1.025em;
}
span.CharOverride-23 {
	font-size:0.597em;
	vertical-align:super;
}
span.CharOverride-24 {
	font-family:"Adobe Garamond Pro";
	font-size:1.022em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-25 {
	font-family:"Adobe Garamond Pro";
	font-size:1.025em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-26 {
	color:#000000;
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-27 {
	color:#000000;
	font-family:"Adobe Garamond Pro";
	font-size:1.022em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-28 {
	font-size:1.244em;
}
span.CharOverride-29 {
	color:#000000;
}
span.CharOverride-30 {
	font-family:"Adobe Garamond Pro Bold";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-31 {
	color:#ffffff;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-size:58%;
}
span._idGenCharOverride-2 {
	font-size:1.244em;
}
span._idGenCharOverride-3 {
	font-family:"Times New Roman";
}
#_idContainer000 {
	display:inline-block;
	width:100.00%;
}
#_idContainer023 {
	display:inline-block;
	padding:125.33% 0% 0% 0%;
	position:relative;
	width:73.33%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:97.09%;
}
img._idGenObjectAttribute-3 {
	width:94.46%;
}
img._idGenObjectAttribute-4 {
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
